HomePhabricator

RT: loading mod_fastcgi wasnt puppetized

Description

RT: loading mod_fastcgi wasnt puppetized

On the old RT server, mod_fastcgi and mod_fcgid
are installed but only mod_fastcgi is enabled.

It wasn't puppetized so the new server did not get it.

Bug:T119112
Change-Id: I1823777b30c4e461985b560c58b0ae382358bbe2

Details

Provenance
DzahnAuthored on May 19 2016, 11:34 PM
Parents
rOPUPb0bd5fd5467c: RT: do not ensure=>latest,install perldoc
Branches
Unknown
Tags
Unknown
ChangeId
I1823777b30c4e461985b560c58b0ae382358bbe2